BANK WOORI SAUDARA - Bug #2657

[ESS-Attendance] Hide Button Add & Copy

03/20/2024 02:35 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

03/20/2024

0%
0.00 hour
2.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk menghide button Add & Copy pada form Attendance History.

S BWsS

MinovaES Menu Subject:

= = My Workpl.
v Workplace Description:
» [0 My Report
(3 My Staff Report
~ = Request

» [ HR Administration

» [ Performance Ma... B History Attendance

v = Time Management

1] Attendance © Add W Copy

I Leave/ Perm...

et T DT End Date

Start Time End Time AttendanceType Notes

1] Overtime
00000142 19/03/2024 19/03/2024 0830 1730 Normal

» [ Training Manage...

» [ Benefit Manage...
» [ Travel Managem...
t] Forwarding Task

{1 Inbox

£] Sharing Approval

Port: hitp/bws.minovai
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

Create By Create Date

@

Change By

jo 20/03/2024 14:25:38 jo

3

Displaying 1-10f 1

History

#1 - 03/20/2024 03:47 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#2 - 03/20/2024 03:52 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
